CVE-2024-6505

CVSS 3.1 Score 6.0 of 10 (medium)

Details

Published Jul 5, 2024
Updated: Jul 8, 2024
CWE ID 125

Summary

CVE-2024-6505 is a vulnerability that affects the virtio-net device in QEMU, impacting products such as d0rE62, nv-TCv, and aXjN6B. Enabling the RSS feature on the virtio-net network card allows a privileged user in the guest to control the indirections_table data within RSS. By setting excessively large values, an index out-of-bounds issue can occur, potentially leading to a heap overflow access and crashing the QEMU process on the host. This vulnerability has a base severity of MEDIUM and requires high privileges to exploit. Remediation should involve updating to a patched version of QEMU.

Prevent cyber attacks with Recorded Future by prioritizing and patching critical vulnerabilities being exploited by threat actors targeting your industry. Book your demo to learn more.

Share

Prioritize, Pinpoint, and Act to Prevent Vulnerability Exploits with Recorded Future

Note: This is just a basic overview providing quick insights into CVE-2024-6505 information. Gain full access to comprehensive CVE data, third party vulnerabilities, compromised credentials and more with Recorded Future
  • Gain complete coverage of your cyber, third party, and physical attack surface
  • Proactively mitigate threats before they turn into costly attacks
  • Make fast, effective, data-driven decisions